<?php
// created: 2022-12-13 04:46:48
$mod_strings = array (
  'LBL_TEAM' => 'Team',
  'LBL_TEAMS' => 'Team',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_ASSIGNED_TO_ID' => 'Tildelt bruger-id',
  'LBL_ASSIGNED_TO_NAME' => 'Tildelt til',
  'LBL_TAGS_LINK' => 'Tags',
  'LBL_TAGS' => 'Tags',
  'LBL_ID' => 'Id',
  'LBL_DATE_ENTERED' => 'Oprettet den',
  'LBL_DATE_MODIFIED' => 'Ændret den',
  'LBL_MODIFIED' => 'Ændret af',
  'LBL_MODIFIED_ID' => 'Ændret af id',
  'LBL_MODIFIED_NAME' => 'Ændret af navn',
  'LBL_CREATED' => 'Oprettet af',
  'LBL_CREATED_ID' => 'Oprettet af id',
  'LBL_DOC_OWNER' => 'Dokument ejer',
  'LBL_USER_FAVORITES' => 'Brugernes favorit',
  'LBL_DESCRIPTION' => 'Beskrivelse',
  'LBL_DELETED' => 'Slettet',
  'LBL_NAME' => 'Navn',
  'LBL_CREATED_USER' => 'Oprettet af bruger',
  'LBL_MODIFIED_USER' => 'Ændret af bruger',
  'LBL_LIST_NAME' => 'Navn',
  'LBL_EDIT_BUTTON' => 'Rediger',
  'LBL_REMOVE' => 'Fjern',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Ændret af navn:',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_MODULE_NAME' => 'Email Templates',
  'LBL_MODULE_TITLE' => 'Email Templates',
  'LNK_NEW_DOCUMENT' => 'Opret dokument',
  'LNK_DOCUMENT_LIST' => 'Dokumentliste',
  'LBL_SEARCH_FORM_TITLE' => 'Søg Email Template',
  'LBL_DOCUMENT_ID' => 'Dokument-id',
  'LBL_ASSIGNED_TO' => 'Tildelt til:',
  'LBL_CATEGORY' => 'Kategori',
  'LBL_SUBCATEGORY' => 'Underkategori',
  'LBL_STATUS' => 'Status',
  'LBL_IS_TEMPLATE' => 'Er en skabelon',
  'LBL_TEMPLATE_TYPE' => 'Dokumenttype',
  'LBL_REVISION_NAME' => 'Revisionsnummer',
  'LBL_MIME' => 'Mime-type',
  'LBL_REVISION' => 'Revision',
  'LBL_DOCUMENT' => 'Relateret dokument',
  'LBL_LATEST_REVISION' => 'Seneste revision',
  'LBL_CHANGE_LOG' => 'Ændringslog',
  'LBL_ACTIVE_DATE' => 'Udgivelsesdato',
  'LBL_EXPIRATION_DATE' => 'Udløbsdato',
  'LBL_FILE_EXTENSION' => 'Filtype',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Uspecificeret',
  'LBL_NEW_FORM_TITLE' => 'Ny Email Template',
  'LBL_DOC_NAME' => 'Dokumentnavn:',
  'LBL_FILENAME' => 'Filnavn:',
  'LBL_FILE_UPLOAD' => 'Fil:',
  'LBL_DOC_VERSION' => 'Revision:',
  'LBL_CATEGORY_VALUE' => 'Kategori:',
  'LBL_SUBCATEGORY_VALUE' => 'Underkategori:',
  'LBL_DOC_STATUS' => 'Status:',
  'LBL_DET_TEMPLATE_TYPE' => 'Dokumenttype:',
  'LBL_DOC_DESCRIPTION' => 'Beskrivelse:',
  'LBL_DOC_ACTIVE_DATE' => 'Udgivelsesdato:',
  'LBL_DOC_EXP_DATE' => 'Udløbsdato:',
  'LBL_LIST_FORM_TITLE' => 'Email Templates Liste',
  'LBL_LIST_DOCUMENT' => 'Dokument',
  'LBL_LIST_CATEGORY' => 'Kategori',
  'LBL_LIST_SUBCATEGORY' => 'Underkategori',
  'LBL_LIST_REVISION' => 'Revision',
  'LBL_LIST_LAST_REV_CREATOR' => 'Udgivet af',
  'LBL_LIST_LAST_REV_DATE' => 'Revisionsdato',
  'LBL_LIST_VIEW_DOCUMENT' => 'Vis',
  'LBL_LIST_DOWNLOAD' => 'Download',
  'LBL_LIST_ACTIVE_DATE' => 'Udgivelsesdato',
  'LBL_LIST_EXP_DATE' => 'Udløbsdato',
  'LBL_LIST_STATUS' => 'Status',
  'LBL_LIST_DOC_TYPE' => 'Dokumenttype',
  'LBL_LIST_FILENAME' => 'Filnavn',
  'LBL_SF_DOCUMENT' => 'Dokumentnavn:',
  'LBL_SF_CATEGORY' => 'Kategori:',
  'LBL_SF_SUBCATEGORY' => 'Underkategori:',
  'LBL_SF_ACTIVE_DATE' => 'Udgivelsesdato:',
  'LBL_SF_EXP_DATE' => 'Udløbsdato:',
  'DEF_CREATE_LOG' => 'Dokument oprettet',
  'ERR_DOC_NAME' => 'Dokumentnavn',
  'ERR_DOC_ACTIVE_DATE' => 'Udgivelsesdato',
  'ERR_DOC_EXP_DATE' => 'Udløbsdato',
  'ERR_FILENAME' => 'Filnavn',
  'LBL_TREE_TITLE' => 'Dokumenter',
  'LBL_LIST_DOCUMENT_NAME' => 'Dokumentnavn',
  'LBL_MODULE_NAME_SINGULAR' => 'Email Template',
  'LBL_HOMEPAGE_TITLE' => 'Min Email Templates',
  'LNK_NEW_RECORD' => 'Opret Email Template',
  'LNK_LIST' => 'Vis Email Templates',
  'LNK_IMPORT_ET_EMAIL_TEMPLATE' => 'Import Email Templates',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Vis historik',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteter',
  'LBL_ET_EMAIL_TEMPLATE_SUBPANEL_TITLE' => 'Email Templates',
  'LNK_IMPORT_VCARD' => 'Import Email Template vCard',
  'LBL_IMPORT' => 'Import Email Templates',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Email Template record by importing a vCard from your file system.',
  'LBL_DEPARTMENT' => 'Department',
);